// Ref: https://github.com/nuxt-community/vuetify-module#customvariables


// Font Size
$size-title-h1: 2.5rem;
$size-title-h2: 2.0rem;
$size-title-h3: 1.5rem;
$size-title-h4: 1.3rem;
$size-body-1: 1.0rem;
$size-body-2: 0.87rem;
$size-caption: 0.75rem;


// Fonts Family - Lato
$family-lato-black: 'Lato Black', sans-serif;
$family-lato-bold: 'Lato Bold', sans-serif;
$family-lato-italic: 'Lato Italic', sans-serif;
$family-lato-light: 'Lato Light', sans-serif;
$family-lato-regular: 'Lato Regular', sans-serif;


// Fonts Family - Open Sans
$family-openSans-black: 'Open Sans Black', sans-serif;
$family-openSans-bold: 'Open Sans Bold', sans-serif;
$family-openSans-semi-bold: 'Open Sans SemiBold', sans-serif;
$family-openSans-italic: 'Open Sans Italic', sans-serif;
$family-openSans-light: 'Open Sans Light', sans-serif;
$family-openSans-regular: 'Open Sans Regular', sans-serif;


// Line-height
$line-title-h1: 45px;
$line-title-h2: 40px;
$line-title-h3: 22px;
$line-body-1: 22px;
$line-body-2: 20px;
$line-caption: 20px;